.container-header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;

    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;

    padding: 2rem 15rem;

    background: #fff;
    z-index: 9999;
    box-sizing: border-box;
}

.custom-logo{
    max-height: 50px;
    width: auto;
}
.custom-logo-link{
    display: flex;
    align-items: center;
    padding: 0;
}

.main-nav{
    justify-self: center;
    width: 100%;
}
#menu-menu-principal{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu-menu-principal > li{
    list-style: none;
}
#menu-menu-principal > li > a{
    font-family: var(--montserrat);
    font-weight: 600;

    text-decoration: inherit;

    color: var(--bleutransparent);
    font-size: 1rem;

    padding: 0 1rem;
}

.current-menu-item{
    padding: 0.5rem;

    border-radius: 50px;
    background-color: var(--fond-btn);
}
.current-menu-item > a{
    color: var(--magenta) !important;
}

.btn-contact{
    padding: 0.5rem;

    border-radius: 50px;
    background-color: var(--magenta); 
}
.btn-contact > a{
    color: var(--fond-btn) !important;
}

.min, .menu-min{
    display: none;
}

/*FOOTER*/
footer{
    background-color: var(--bleufonce);
}

.container-footer{
    background-color: var(--bleufonce);

    display: grid;
    grid-template-columns: repeat(4, 1fr);

    gap: 2rem;

    padding: 4rem 12rem;

    align-items: start;
}
.container-footer > img{
    background-color: white;
    border-radius: 100%;

    max-width: 100%;
    width: 50%;
    height: auto;
}

.footer-nav{
    display: flex;

    justify-content: center;
    align-items: center;
}

.navigation, .liens, .contact{
    color: white;
    font-weight: 700;
}
.navigation > ul, .liens > ul,
.contact > ul{
    padding: 0;
}
.navigation > ul > li >a, .liens > ul > li > a{
    font-family: var(--montserrat);
    font-weight: 400;
    font-size: 1.25rem;

    line-height: 1.5;

    text-decoration: none;
    list-style: none;

    color: var(--bleutransparent);    
}
.navigation > ul > li, .liens > ul > li,
.contact > ul > li{
    font-family: var(--montserrat);
    font-weight: 400;
    font-size: 1.25rem;

    text-decoration: none;
    list-style: none;

    color: var(--bleutransparent);
}